Subject: bug#20707: [PROPOSED PATCH] Use curved quoting in C-generated errors

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 12 Aug 2020 15:02:01 +0200

Paul Eggert <[email-masked]> writes:

> -    error ("Buffer name `%s' is in use", SDATA (name));
> +    error (u8"Buffer name ‘%s’ is in use", SDATA (name));

This led, of course, to a very, very long thread that I've just skimmed.
But I think the rough consensus here was that there wasn't much
enthusiasm for this, which explains why hasn't been worked on in five
years, as far as I can see.

So it seems unlikely to me that there'll be any further progress in this
bug report, and I'm closing it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no